mod m20230813_000001_create_dist_tables;
mod m20230813_000002_create_package_tables;

use sea_orm_migration::prelude::*;

pub struct Migrator;

#[async_trait::async_trait]
impl MigratorTrait for Migrator {
    fn migrations() -> Vec<Box<dyn MigrationTrait>> {
        vec![
            Box::new(m20230813_000001_create_dist_tables::Migration),
            Box::new(m20230813_000002_create_package_tables::Migration),
        ]
    }
}
