mod distros;
mod packages;
mod pagination;
mod repos;

use axum::Router;

pub fn router() -> Router<crate::Global> {
    Router::new()
        .nest("/distros", distros::router())
        .nest("/repos", repos::router())
        .nest("/packages", packages::router())
}
